import { createLocalStorage } from './cache'

const STORAGE_CODE = 'tags_menu'
const DURATION = 24 * 60 * 60

export const lsToken = createLocalStorage()

export function getTags() {
  return lsToken.get(STORAGE_CODE)
}

export function setTags(token) {
  lsToken.set(STORAGE_CODE, token, DURATION)
}

export function removeTags() {
  lsToken.remove(STORAGE_CODE)
}
